import request from '@/utils/request'

export function initProject() {
  return request({
    url: '',
    method: 'post',
    data: {
      type: '1',
      name: 'PDM_项目名称_查询数据_成本分析'
    }
  })
}
export function searchPurchase(num) {
  return request({
    url: '',
    method: 'post',
    data: {
      type: '1',
      name: 'PDM_项目名称_查询数据_成本分析',
      param: '项目流水号=' + num
    }
  })
}
export function searchOutsourcing(num) {
  return request({
    url: '',
    method: 'post',
    data: {
      type: '1',
      name: '车间生产管理工艺_外协成本统计_查询数据',
      param: '项目流水号=' + num
    }
  })
}
export function searchHome(num) {
  return request({
    url: '',
    method: 'post',
    data: {
      type: '1',
      name: '车间生产管理工艺_项目成本统计_查询数据',
      param: '项目流水号=' + num
    }
  })
}
export function searchWorkPurchase(num) {
  return request({
    url: '',
    method: 'post',
    data: {
      type: '1',
      name: '车间采购管理_项目总价_明细_查询数据_总价',
      param: '项目流水号=' + num
    }
  })
}
